/* * {margin:0; padding:0;} */

body {
   direction: rtl;
	  background: #e6e5d0 url(Images/common/background120.jpg) no-repeat center top ;
}

.topMenu {
   padding-bottom: 0px;
   padding-right: 7px;
/*   width: 958px;
   min-width: 958px;*/
   margin: 0;
}


.mainLayer {
   background: url(Images/common/mainLayerPixel.jpg) repeat-y ;
   width: 958px;
   min-width: 958px;
   clear: both;
   margin: 0 0 0 13px;
   padding: 0px; 
   text-align: right;
   font-size: 13px;
   direction: rtl;
	float: right !important;    /* for firefox */
    float: none;	  
}

.corner {
   background: url(Images/common/kefel.png) no-repeat left top;
}

.layerCornerPart {
   clear: both;
   background: url(Images/common/topWcorne1.png) no-repeat left top;
   width: 958px;
   height: 60px;
   margin: 0 0 0 9px;
}

.bottomPart {
   clear: both;
   background: url(Images/common/bottomLayer.jpg) no-repeat left top;
   width: 958px;
   height: 29px;
   margin: 0 0 0 9px;
}

.verytopBlock {
   width: 958px;
   padding-top: 135px;
   margin-left: 20px;
   margin: 0;
   float: left;     /* for goole */
}

.creditPart {
   width: 900px;
   text-align: center;
}

.heb2 {  font-size: 13px}
.heb3 {  font-size: 16px}
.heb5 {  font-size: 20px}
.heb4 {  font-size: 18px}
.heb1 {  font-size: 10px}

.resultTitle {
   font-size: 15px;
}

  .tblBorder {
     border: 1px solid #DEDEDE;
	 padding: 0px;
  }

  .formField { font-family:Arial; font-size:12px;
                     	 border: #7e9db9; 	 border-style: solid; color:#7e9db9; 
	 border-bottom-width: 1px;  
     border-top-width: 1px;
     border-left-width: 1px;
     border-right-width: 1px;
}



.textOnBlue {font-size: 13px;
                   color: white;
 }

 .textGr {font-size: 13px;
         color:#3e3e3e;
 }

 .testGr a {
         color:#3e3e3e;
         text-decoration: underline;
 }
 .testGr a:hover {
         color:#3e3e3e;
         text-decoration: none;
 }
 .textGrPad {font-size: 13px;
         color:#3e3e3e;
		PADDING-LEFT: 8px;
 }

 .textGrNotUnder {font-size: 13px;
         color:#3e3e3e;
 }
 .textGrNotUnder a {
         color:#3e3e3e;
         text-decoration: none;
 }
 .textGrNotUnder a:hover {
         color:#3e3e3e;
         text-decoration: none;
 }

 .textSmallTitles {font-size: 13px;
         color:#d22117;
 }

 .bigTextGr {font-size: 16px;
         color:#3e3e3e;
 }

 .sideMenuFont  {font-size: 13px;
         color:#3e3e3e;
 }
 .sideMenuFont a {
         color:#3e3e3e;
         text-decoration: none;
 }
 .sideMenuFont a:hover {
         color:#3e3e3e;
         text-decoration: none;
 }
 .pagePath {
         font-size: 11px;
         color:#afaeae;
 }

 .companyName {
         font-size: 15px;
         color:#3e3e3e;
 }

 .categoryName {
         font-size: 15px;
         color:#007bc0;
 }

 .columnHeader {
         font-size: 15px;
         color:white;
 }
 .columnHeader a {
         color:#3e3e3e;
         text-decoration: none;
 }
 .columnHeader a:hover {
         color:#3e3e3e;
         text-decoration: none;
 }
 .botMenu {font-size: 11px;
         color:#3e3e3e;
 }
 .columnHeader a {
         color:#3e3e3e;
         text-decoration: none;
 }
 .columnHeader a:hover {
         color:#3e3e3e;
         text-decoration: underline;
 }
 .creditFont {font-size: 10px;
         color:#3e3e3e;
 }
 .creditFont a {
         color:#3e3e3e;
         text-decoration: underline;
 }
 .creditFont a:hover {
         color:#3e3e3e;
         text-decoration: none;
 }
.subMenu {font-size: 12px;
         color:#afaeae;
}

.subMenuHlt {font-size: 12px;
         color:white;
		 font-weight: bold;

}

  .menuBorder {
     border: 1px solid #3e3e3e;
/* padding: 1px; */
  }

  .imagesTable {
     border-collapse: collapse;
     border: 1px solid #dedede;
	 padding: 0px;
	 border-spacing: 0px;
 /* padding: 1px; */
}

/*-moz-box-sizing:border-box;box-sizing:border-box; */

.tdSpace {
  padding-right: 2px;
  padding-left: 2px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.subSubMenu {font-size: 13px;
         color:#3e3e3e;
         line-height: 20px;
}

.companyCredit {
         font-size: 11px;
         color:#767676;
}
 .companyCredit a {
         color:#767676;
         text-decoration: underline;
 }
 .companyCredit a:hover {
         color:#767676;
         text-decoration: none;
 }
.mainBlock {
   width: 100%;
   text-align: right;
   margin: 0;
   padding: 0;
   font-size: 13px;
   direction: rtl;
}

h1 {
   font-size: 18px;
   font-weight: bold;
   padding: 0px;
   margin: 0px;
}

h2 {
   font-size: 14px;
   font-weight: bold;
   padding: 0px;
   margin: 0px;
}

.author {
   float: right;
   width: 500px;
}

.shareIcons {
   float: left;
   width: 360px; 
/*   text-align: left;  */   /* suddenly facebook moved to left */
   margin-top: 10px;
   margin-left: 25px; 

}

.shareIcons a {
   color: #434343;
   text-decoration: none; 
}

.shareIcons a:hover {
   color: #847f5a;
   text-decoration: none; 
}

.shareIconsNoTop {
   float: left;
   width: 350px; 
/*   text-align: left; */
   margin-top: 5px !important;
   margin-top: -7px;
   margin-left: 25px; 

}

.shareIconsNoTop a {
   color: #434343;
   text-decoration: none; 
}

.shareIconsNoTop a:hover {
   color: #847f5a;
   text-decoration: none; 
}

.mailIcon {
   float: left;
   width: 100px;
   padding-top: 7px;
}

.joinFaceBook {
    width: 75px;
  float: left;
}

.faceBookIcon {
}

.printIcon {
   float: left;
/*   width: 100px; */
}

.ranazPlusOne {
   float: left;
   text-align: center;
   margin-top: 5px;
/*   margin-left: 5px; */
   padding-right: 5px;
}

.publishedAt {
    clear: both;
}

.pageNumClass {
   font-size: 10px;
}

.contentContainer {
    clear: both;
	width: 100%;
	float: right;    /* for firefox */
	padding: 0;
	margin: 0;
/*     border: 1px solid #DEDEDE;  */
}

.contentContainerCol2 {
	width: 48%;
	float: right;
	padding-left: 2%;
}

.content {
margin-top: 0px;
width: 530px;
float: right;
   padding-right: 25px;
   padding-bottom: 22px;
   color: #434343;
}

#actualContent {
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -khtml-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   -o-user-select: none; 
   user-select: none; 
}

.contentSearch {
margin-top: 0px;
width: 510px;
float: right;
   padding-right: 25px;
   padding-bottom: 22px;
   color: #434343;
}

.contentSearch a {
   color: #434343;
}

.contentSearch a:hover {
   color: #847f5a;
   text-decoration: none; 
}

.content1 {
margin-top: 0px;
width: 400px;
float: right;
   padding-right: 25px;
   padding-bottom: 22px;
   color: #434343;
}

.superContent {
   width: 558px;
   float: right;
}

.content a {
   color: #434343;
}

.content a:hover {
   color: #847f5a;
   text-decoration: none; 
}

.content1 a {
   color: #434343;
}

.content1 a:hover {
   color: #847f5a;
   text-decoration: none; 
}

.contentCol2 {
margin-top: 15px;
width: 450px;
float: right;
}

.galleryThumb {
width: 125px;
float: right;
}

.galleryItem {
width: 325px;
float: right;
padding-top:20px;
}

.galleryType {
   margin-top: 40px !important;
   margin-top: 20px;
/*   text-decoration: underline; */
/*   background-color: #efefa8; */
   background-color: #dfdfce;
   padding-right: 4px;
   clear:both;
   font-weight: bold;
   font-size: 14px;
}


.imagesContainer {
   float: left;
   width: 360px;
   margin-left: 20px;
   margin-right: 20px;
   margin-top: 0px;

}

.imagesContainer1 {
   float: left;
   width: 350px;
   margin-left: 20px;
   margin-right: 20px;
}

.imagesContainer450 {
   float: left;
   width: 450px;
   margin-left: 20px;
   margin-right: 20px;
   margin-top: 0px;

}

.imgContent a {
   color: #434343;
}

.imgContent a:hover {
   color: #847f5a;
   text-decoration: none; 
}
.imgContent {
/*   width: 300px; */
/*   background: #dadac6; */
   background: #dfdfce;
/*    border: 1px solid blue;   */
   padding-left: 25px; 
  padding-right: 25px;
    padding-bottom: 22px;
}

.imageDesc {
   font-size: 11px;
   font-weight: normal;
   clear: both;
   margin-top: 5px; 
}

.imageTitle {
   font-size: 11px;
   font-weight: bold;
}

.catDescTitle {
    font-size: 14px;
  font-weight: bold;
}

.catDesc {
   font-size: 12px;
   padding: 5px;
/*   background-color: #fed;
    border: 1px solid #c4c4c4;    */  /* cancel the box around the category */
    
}

.catSeparator {
   width: 100%;
   height: 2px;
   background-color: #f5f5eb;
   padding: 0px;
   margin: 0px;
}

.articleImg {
   margin-top:10px;


   /*padding:20px;
   width: 346px;
	background: url(Images/shadowFrame.jpg) no-repeat right;
	*/


}

.articleImgXtra {
   margin-top:25px;



}

.catAndSearch {
    clear: both;
   margin-top:10px;
/*    border: 1px solid #c4c4c4;   */
}

.categoryContainer {
   float: right;
   width: 530px;
   padding-top: 4px;
}

.catLabel {
   float: right;
   background-color: #dfdfce;
   color: #434343;
   font-weight: bold;
   padding-right: 3px;
   padding-left: 2px;
}

.backTitle {
   clear: both;
   background-color: #dfdfce;
   color: #434343;
   font-weight: bold;
   padding-right: 2px;
   padding-left: 2px;
   margin-top: 10px;
   font-size: 15px;
}

.allCategories {
   float: right;
   padding-right: 5px;
}

.categoryLine {
}

/* new route of categories  */
.allCategoriesNew {
   clear: both;
   width: 80%;
}
.categoryEntry {
    float: right;
    padding-right: 10px;
   font-size: 14px;
   line-height: 20px;
/*		border: 1px solid #848284;
		max-height: 20px; */
     white-space:nowrap;
}

.categoryRoute {
		border: 1px solid #848284;
/*   background-color: #fed; */
   background-color: white;
     white-space:normal;
	 height: auto;
	 width: auto;
   font-size: 12px;
    line-height: 14px;
    padding: 3px;
}

.catParentList {
/*   list-style-type: circle; */
   margin: 0px 10px 0px 10px;  /* for explorere */
   padding: 0px 10px 0px 10px;   /* for firefox */
}

.catParentList li {
}



.searchContainer {
   float: left;
   width: 300px;
   margin-right: 20px;
   padding-top: 20px;
}

.searchBox {
   direction: rtl;
   float: right;
   width: 160px;
   padding-right: 10px;
   padding-top: 5px;
}

.inputSearch {
   width: 167px !important;
   width: 165px;
   height: 25px !important;
   height: 25px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   padding-right: 5px;
   padding-top: 3px;
    border-left: 1px solid #c4c4c4; 
    border-top: 1px solid #7c7c7c; 
    border-bottom: 1px solid #cbcbcb; 
    border-right: 1px solid #c3c3c3; 
   background-color: #dfdfce;
}

.searchBtnBox {
   float: right;
   margin-right: 15px;
   margin-top: 1px !important;
   margin-top: 2px;
	  background: url(Images/common/searchBtn.jpg) no-repeat ;
   width: 65px;
   height: 31px;
   cursor: pointer;
   color: #5a5a5a;
}

.searchBtnBoxRo {
   float: right;
   margin-right: 15px;
   margin-top: 1px !important;
   margin-top: 2px;
	  background: url(Images/common/searchBtnRoll.jpg) no-repeat ;
   width: 65px;
   height: 31px;
   cursor: pointer;
   color: #847f5a;
}

.searchBtnBoxPng {
   float: right;
   margin-right: 15px;
   margin-top: 1px !important;
   margin-top: 2px;
	  background: url(Images/common/searchBtn1.png) no-repeat ;
   width: 65px;
   height: 31px;
   cursor: pointer;
   color: #5a5a5a;
}

.searchBtnBoxPngRo {
   float: right;
   margin-right: 15px;
   margin-top: 1px !important;
   margin-top: 2px;
	  background: url(Images/common/searchBtnRol.png) no-repeat ;
   width: 65px;
   height: 31px;
   cursor: pointer;
   color: #847f5a;
}

.searchbtn {
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.searchBtnText {
   padding-top: 7px;
   font-size: 14px;
   font-weight: bold;
}

.searchDesc {
    clear: both;
/*	margin-right: -120px;
	margin-top: -26px; */
	margin-top: -10px;
	margin-left: 140px;
	margin-bottom: -2px;
   font-size: 10px;
   color: #434343;
}

.searchDesc a {
   color: #434343;
}

.searchDesc a:hover {
   color: #434343;
   color: #847f5a;
   text-decoration: none; 
}

.searchResLine {
     clear: both;
	 width: 580px;
	 margin-right: 20px;
	 padding-top: 6px;
}

.searchResLine1 {
     clear: both;
	 width: 500px;
	 margin-right: 20px;
	 padding-top: 6px;
}

.searchLineNum {
	float: right;
	font-weight: bold;
	width: 40px;
}

.resLineTitle {
	float: right;
	width: 520px;
}

.resLineTitle1 {
	float: right;
	width: 445px;
}

.nextPagesSec {
     clear: both;
	 width: 580px;
	 margin-right: 20px;
	 padding-top: 12px;
}

.nextPagesSec1 {
     clear: both;
	 width: 500px;
	 margin-right: 20px;
	 padding-top: 12px;
}

.PWRcredit {
     clear: both;
	 margin-right: 20px;
	 padding-top: 15px;
	 width: 580px;
	 text-align: center;
}

.PWRcredit1 {
     clear: both;
	 margin-right: 20px;
	 padding-top: 15px;
	 width: 500px;
	 text-align: center;
}

.PWXcredit {
   font-size: 10px;
   direction: ltr;
	  margin-top: 50px;
}


.catl1 {
   font-size: 13px;
   direction: rtl; 
   margin: 12px 12px 0px 12px;
   text-indent: -12px;
   text-align: right;
   background-color: #dfdfce;

}

.catl2 {
   font-size: 13px;
   direction: rtl; 
   margin: 4px 12px 0px 12px;
   text-indent: 0px;
   text-align: right;
}

.catl3 {
   font-size: 13px;
   direction: rtl; 
   margin: 4px 12px 0px 12px;
   text-indent: 12px;
   text-align: right;
}


.catl4 {
   font-size: 13px;
   direction: rtl; 
   margin: 4px 12px 0px 12px;
   text-indent: 24px;
   text-align: right;
}

.eliz {
/*   background-color: #fed; */
   background: #dfdfce;
/*    border: 1px solid #c4c4c4;   */
	padding: 4px;

}

.elizComSrce {
   background: #dfdfce;
	padding: 4px;
}

.elizName {
   font-size: 12px;
   color: #888888;
    
}

.fastLinks {
   clear: both;
   margin-bottom: 50px !important;
   margin-bottom: 30px;
   padding-top: 5px;
}

.allFast {
   float: right;
   padding-right: 5px;
}

.fastLine {
}

.linkedLabel {
   background-color: #dfdfce;
   color: #434343;
   font-weight: bold;
   padding-right: 3px;
   padding-left: 2px;
   width: 75px;
/*    border-top: 1px solid #c4c4c4;   
    border-left: 1px solid #c4c4c4;   
    border-right: 1px solid #c4c4c4;   
	border-collapse: collapse; */
}

.linkedSection {
/*   background-color: #fed;
    border: 1px solid #c4c4c4;   */
	padding: 2px;
	border-collapse: collapse;

}

.coloredTitle {
   background-color: #dfdfce;
   color: #434343;
   font-weight: bold;
   padding-right: 3px;
   padding-left: 2px;
   width: auto;
   float: right;
}

.linkedLine {
}

.smallIcons {
    border: 1px solid #c4c4c4;   
}

.vertSpacer50 {
   clear: both;
   width: 5px;
   height: 50px;
	margin: 0;
	padding: 0;
	line-height: 50px;
}

.vertSpacerNormal {
   clear: both;
   width: 5px;
   height: 10px;
	margin: 0;
	padding: 0;
	line-height: 10px;
}

.vertSpacerSearch {
   clear: both;
   width: 5px;
   height: 25px;
	margin: 0;
	padding: 0;
	line-height: 25px;
}

.clearDiv {
    clear: both;
}

.menuBar {
   width: 100%;
   float: right;
   padding: 0px;
   margin: 0px;
   height: 29px;
/*    border: 1px solid #c4c4c4;   */
}

.menuItem {
	  background: url(Images/common/menuButtonN.png) no-repeat ;
   float: right;
   padding-top: 8px;
   margin: 0px;
   padding-bottom: 0px;
/*   padding-bottom: 10px;
   padding-right: 20px;
   padding-left: 20px; */
   font-size: 14px;
   font-weight: bold;
   color: #707070;
   width: 85px;
   height: 29px;

}

.menuItemTr {
	  background: url(Images/common/menuButtonTrns.png) no-repeat ;
   float: right;
   padding-top: 8px;
   margin: 0px;
/*   padding-bottom: 10px;
   padding-right: 20px;
   padding-left: 20px; */
   font-size: 14px;
   font-weight: bold;
   color: #5a5a5a;
   width: 85px;
   height: 29px;
 /*  border: 1px solid blue;  */
   cursor: pointer;

}

.menuItemTrRO {
	  background: url(Images/common/menuButtonTrnsRol.png) no-repeat ;
   float: right;
   padding-top: 8px;
   margin: 0px;
/*   padding-bottom: 10px;
   padding-right: 20px;
   padding-left: 20px; */
   font-size: 14px;
   font-weight: bold;
   width: 85px;
   height: 29px;
   color: #847f5a;
 /*  border: 1px solid blue;  */
   cursor: pointer;

}

.menuItem  a {
   color: #847f5a;
   text-decoration: none;
}

.menuItem  a:hover {
   color: #5a5a5a;
   text-decoration: none;
}

.menuItemTr  a {
   color: #5a5a5a;
   text-decoration: none;
}

.menuItemTr  a:hover {
   color: #5a5a5a;
   text-decoration: none;
}

.menuItemTrRO  a {
   color: #847f5a;
   text-decoration: none;
}

.menuItemTrRO  a:hover {
   color: #847f5a;
   text-decoration: none;
}

.menuItemSep {
   float: right;
   padding-top: 10px;
   padding-bottom: 10px;
   padding-right: 5px;
   padding-left: 5px;
   font-size: 14px;
   font-weight: bold;
   color: black;
}

.videoContainer {
   clear: both;
   width: 100%;
   margin-bottom: 30px;
   background-color: #fed;
   height: 350px;
   padding-top: 10px;
}

.videoDesc {
   width: 300px;
   float: right;
}

.theVideo {
   width: 560px;
   float: right;
   margin-right: 50px;
}

.ranazQuote {
   color: #616161;
   margin-left: 20px;
   margin-right: 20px;
}

.ranazQuote a {
   color: #616161;
}

.ranazQuote a:hover {
   color: #5a5a5a;
   text-decoration: none; 
}


.ranazQuoteCenter {
   color: #616161;
   margin-left: 20px;
   margin-right: 20px;
   text-align: center;
}


.ranazCenter {
   margin-left: 20px;
   margin-right: 20px;
   text-align: center;
}




.ranazQuoteCenter a {
   color: #616161;
}

.ranazQuoteCenter a:hover {
   color: #5a5a5a;
   text-decoration: none; 
}

.sourceCredit {
   color: #7d7d7d;
   font-size: 10px;
   line-height: 12px;
   
}

.searchHlt {
   background-color: #ffffb9;
}

.searchHltgray {
   background-color: #f1e9c5; 
/*   background-color: #E5E500; */
/*   background-color: yellow; */

}

.inLineComments {
   font-size: 10px;
}

.inLineComments b {
   font-size: 12px;
   font-weight: bold;
}

.headlines {
   font-size: 11px;
   margin-bottom: 0px;
   background: #dfdfce;
	padding: 2px;
}

.searchCategory {
   margin-top: 20px !important;
   margin-top: 20px;
/*   text-decoration: underline; */
/*   background-color: #efefa8; */
   background: #dfdfce;
   padding-right: 4px;
   clear:both;
   font-size: 15px;
}

.searchCategoryFirstTime {
   margin-top: 0px !important;
   margin-top: 0px;
/*   text-decoration: underline; */
/*   background-color: #efefa8; */
   background: #dfdfce;
   padding-right: 4px;
   clear:both;
   font-size: 15px;
}

.shodowContainer {
   clear: both;
   padding: 0;
   margin-left: -14px;
}

 .shadow-one {
/*     position: absolute; */
    position: relative;
	float: left;
    padding-top: 28px;
    padding-left: 28px;
    }

.corner-a {
    position: relative;
    right: 0;
/*    top: 10 !important; */
	top: 0;
    width: 28px;
    height: 28px;
    background: url(Images/common/pic_box1.png) right top no-repeat;
   }

.corner-b {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 28px;
    height: 28px;
    background: url(Images/common/pic_box1.png) left bottom no-repeat;
    }

.shadow-two {
    background: url(Images/common/pic_box1.png) right bottom no-repeat;
    }

.shadow-three {
    position: relative;
	left: -28px;
    top: -28px;
    background: url(Images/common/pic_box1.png) left top no-repeat;
/* background: green; */
    }

.shadow-four {
    position: relative;
    left: 14px;

/*    left: 50px; */
    top: 14px;
/* background: blue; */
    }


.imgFrame  img {
    border: 4px solid #f5f5eb;
	margin: 0;
	padding: 0;
	 border-spacing: 0px;
}

.googleAds {
 float: left;
 width: 125px;
 padding-top: 180px;
 padding-right: 20px;
}

.topWgoogle {
width: 1120px;
}

.bottomGoogle {
    padding-left: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.contactForm {
   width: 80%;
   margin-right: 20px;
}

.inputEntry {
   clear: both;
   width: 350px;
   padding-top: 10px;
   margin: 0;
   padding-bottom: 0;
}

.inputLabel {
   float: right;
   width: 90px;
   direction: rtl;
   text-align: right;
     font-size: 12px;
   color: #434343;
   padding-right: 12px;
   margin: 0;
}

.contactinputBox {
   float: right;
   width: 170px;
   padding-right: 20px;
   margin: 0;
}

.inputField {
   width: 150px;
   height: 20px !important;
   height: 18px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
   padding-right: 5px;
    border-left: 1px solid #c4c4c4; 
    border-top: 1px solid #7c7c7c; 
    border-bottom: 1px solid #cbcbcb; 
    border-right: 1px solid #c3c3c3; 
}

.inputFieldRows {
   width: 200px;
   height: 80px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
   padding-right: 5px;
    border-left: 1px solid #c4c4c4; 
    border-top: 1px solid #7c7c7c; 
    border-bottom: 1px solid #cbcbcb; 
    border-right: 1px solid #c3c3c3; 
}

.formBtnText {
   padding-top: 7px;
   font-size: 14px;
   font-weight: bold;
   padding-right: 15px;
}

.lineWsquare2 {
   text-indent: -14px; 
   padding-right: 14px;
}

.largerFont {
   font-size: 16px;
}

/*  Change of picture background, should be changed in
    imgContent
    eliz
    catLabel
	galleryType
	linkedLabel
	searchCategory
	catl1-4
*/


.inTextTable {
	  border-collapse: collapse;
}


.inTextTable  td {
   border: 1px solid black;
   padding: 4px;
   font-size: 13px;
}

.sourceClass {
     border-top: 4px solid #dfdfce;
	 padding-top: 15px;
}

.faceBookLink {
margin-top: 30px !important;
margin-top: 5px;
clear: both;
height: 20px;
 /* after changed in face book */
margin-right: 39px; 
/* position: relative;  */
}

.faceBookLinkTop {
margin-top: 30px !important;
margin-top: 5px;
margin-bottom: 10px !important;
margin-bottom: 10px;
clear: both;
height: 20px;
/* after changed in face book */
margin-right: 39px;  
/* position: relative;  */
}

@media all and (max-width: 640px) {
	.superContent {
	   width: 558px;
	}

	.imagesContainer1 {
	   width: 350px;
	   margin-left: 20px;
	   margin-right: 20px;
	}


}
